Cemu - Bug #525

Huge performance downgrade in Paper Mario Color Splash after 1.20
05/25/2021 10:12 PM - Tadashi

Status: Resolved Start date: 05/25/2021

Priority: Normal

Assignee:

Category: Compatibility

API: Vulkan GPU Vendor/Model:  AMD Radeon Vega 8
Cemu Version: 1.22.13b

Description

| used to play Paper Mario Color Splash in 1.19 last year at 1600x900 locked at 30 fps. After the 1.20 update | noticed a little
downgrade and currently the game is unplayable in my system. At 1280x720 (native) the game runs at 7-10 fps. It stutters a lot as
well, in the title screen for instance, when it boots | get 14 fps (Image 1), but after 30 seconds when Mario enters the screen it goes
to 20 fps and even 30 sometimes (Image 2), there are no signs of shader or pipeline compilation in the meantime. In-game the fps is
around 7-10 (Image 3). | find this huge downgrade really odd, specially after the awesome upgrades in pipeline compilation and in
the Vulkan API, for the sake of comparison, Breath of the Wild runs locked at 30 fps. Feel free to request me some logs if needed, |
don't know if this is a problem only for AMD GPU's or my system specifically. Thanks in advance.

History

#1 - 05/25/2021 11:23 PM - Zalnor

if you could go ahead and upload a log file here while the game is running, it will give us more info about the issue and your system.

#2 - 07/14/2021 11:08 PM - Exzap

- Status changed from New to Resolved

| assume this has been fixed with Cemu 1.23.1
If you still have bad performance feel free to reopen another bug report with log.txt attached
